/**

 * Your Inspiration Themes

 * 

 * In this files the framework register default metaboxes.

 * 

 * @package WordPress

 * @subpackage Your Inspiration Themes

 * @author Your Inspiration Themes Team <info@yourinspirationthemes.com>

 *

 * This source file is subject to the GNU GENERAL PUBLIC LICENSE (GPL 3.0)

 * that is bundled with this package in the file LICENSE.txt.

 * It is also available through the world-wide-web at this URL:

 * http://www.gnu.org/licenses/gpl-3.0.txt

 */



/********************************************



In this file you can add your custom CSS.

It will always override rules in style.css.

Good work... and good luck! :)



********************************************/



@import url(http://fonts.googleapis.com/css?family=Maven+Pro);

@import url(http://fonts.googleapis.com/css?family=Droid+Sans);

@import url(http://fonts.googleapis.com/css?family=Montez);

@import url(http://fonts.googleapis.com/css?family=Rokkitt);

@import url(http://fonts.googleapis.com/css?family=Shadows+Into+Light);

@import url(https://fonts.googleapis.com/css?family=Cherry+Cream+Soda|Port+Lligat+Sans|Wellfleet|Boogaloo);

#topbar {
    background-color: #6f87c2;
}

#copyright {
    background: #6f87c2;
}

h1, h1 a {
    font-family: 'Cherry Cream Soda', sans-serif;
    color: #6f87c2;
    font-style: normal;
    font-weight: 400;
}


#copyright a, #copyright p a, #copyright div p a {
    color: #00b5ec;
	font-family: 'Cherry Cream Soda', sans-serif;
	font-size:12px;
}

#copyright div p {
    	font-family: 'Cherry Cream Soda', sans-serif;
	font-size:12px;
}

#header #logo #tagline {
/*  font-size: 16px;   */
	font-family: 'Cherry Cream Soda', sans-serif;
	    color: #6f87c2;
margin: auto;
}

   
.responsive .span8 #menu{
	float:right;
}

.responsive .span9 #menu{
	float:right;
}


.responsive .span3 #header #logo #tagline    {
	font-size: 12px;
	font-family: 'Cherry Cream Soda', sans-serif;
	white-space: normal;
	    color: #6f87c2;

}




 .responsive .span4 #tagline   {
	font-size: 16px;
	font-family: 'Cherry Cream Soda', sans-serif;
	white-space: nowrap;
	    color: #6f87c2;

}


#header div.menu > ul > li > a {

font-size: 12px;
	font-family: 'Cherry Cream Soda', sans-serif;
}

#header div.menu > ul > li > a:active {

font-size: 12px;
	font-family: 'Cherry Cream Soda', sans-serif;
			    color: #00b5ec;

}

#header div.menu > ul > li > a:hover {

font-size: 12px;
	font-family: 'Cherry Cream Soda', sans-serif;
			    color: #00b5ec;

}

.logoBlocks {
	display:inline-block;
	max-width:300px;
}

/* 
.responsive .span8 {
    width: 500px;
}

.responsive .span4 {
    width: 300px;
}
*/

/*aev gallery text wraps:*/
.wc-gallery .gallery-caption h2, .wc-gallery .gallery-caption h3, .wc-gallery .gallery-caption h4, .wc-gallery .gallery-caption h5, .wc-gallery .gallery-caption h6, .wc-gallery .gallery-caption p {
  
    white-space:normal; 
}

/*making blog breadcrumbs invisible*/
.breadcrumbs {
	visibility:hidden;
}
 
 
#header div.menu > ul ul li.current-menu-item > a, #header div.menu > ul ul .current-menu-ancestor > a {
font-size: 12px;
	font-family: 'Cherry Cream Soda', sans-serif;
			    color: #00b5ec;
}

.menu-item a:visited {
    text-decoration: none;
    color: #FFFFFF;
}


a, a.text-color:hover, ul.filters li a:hover, ul.filters li a.active {
    color: #00b5ec;   /*aev wrong purple! #990099; */
}

#copyright a, #copyright p a, #copyright div p a {
    color: #00b5ec;     /*aev wrpmg purple! #990099;   */
}



/*aev moving the menu to the bottom 
.sf-menu {
	position: absolute;  /* left: 0;   width: 100%; bottom: 0; 
}
*/
#sf-menu .menu-item a:link {
    text-decoration: none;
	    color: #6f87c2;
}

.menu-item a:visited {
    text-decoration: none;
		    color: #6f87c2;

}

.menu-item a:hover {
    text-decoration: none;
		    color: #00b5ec;

}

.menu-item a:active {
    text-decoration: none;
		    color: #00b5ec;

}

#header div.menu > ul > li.current-menu-item > a, #header div.menu > ul > li.current-menu-ancestor > a, #header div.menu > ul > li.current_page_parent > a, #header div.menu > ul > li.current_page_ancestor > a, #header div.menu > ul > li.current_page_item > a {
    color: #00b5ec;
}

#header div.menu > ul > li > a {
    color: #6f87c2;
}


.sf-menu .current-menu-ancestor a span.triangle, .sf-menu .current-menu-item a span.triangle, .sf-menu li:hover a span.triangle, 

.sf-menu .current_page_item a span.triangle, .sf-menu .current_page_ancestor a span.triangle {

	width: 0px; height: 0px; line-height: 0px;

	border-bottom: 10px solid #CAD0D1;

	border-left: 10px solid transparent;

	border-right: 10px solid transparent;

	display: block;

	position: relative;

	bottom: -23px;

	left: -50%;

	z-index: 10;
    text-decoration: none;
}

/*AEV Falling Snowflakes */

.menu-item-11 {
	margin-top:5px;
		display:inline-block

}

.menu-item-60 { /*clients*/
	margin-top:20px;
		display:inline-block;
position: relative;
    left: 10px;

}

.menu-item-76 {
	margin-top:40px;
		display:inline-block;

}

.menu-item-77 {
	margin-top:10px;
	display:inline-block;
}

.menu-item-78 { /*social time*/
	margin-top:35px;
		display:inline-block;
    position: relative;
    left: -10px;


}

.menu-item-79 { /*about us*/
	margin-top:48px;
		display:inline-block;
    position: relative;
    left: -10px;

}

.menu-item-209 { /*Ice Cold News */
	margin-top:45px;
		display:inline-block; 
		
    position: relative;
    left: 0px;

}

.menu-item-153 { /*Contact Us */
	margin-top:0px;
		display:inline-block; 
		
    position: relative;
    left: -15px;

}



/*aev higher logo */
#logo {
    margin-top: 0px;
}

/*aev fixing disappearing tagline */
/* @media (max-width: 979px) and (min-width: 768px) */

.responsive #logo {
    margin-top: 0px;
}

.responsive #tagline {
   /*aev was: display: none; */
   	font-size: 12px;
	font-family: 'Cherry Cream Soda', sans-serif;
/*	white-space: nowrap;   */
	  

display:inline;
}

/*aev Adding Pretty Snow to the background of the pages */

.stretched #wrapper.container {
    /* min-width: 960px; */
	width: 100%;
	background-image:url(images/backgrounds/snowBkgd.jpg);
	background-attachment:fixed;
	background-position:center;

}

/*aev menu padding */
.responsive .sf-menu li {
    padding: 0px 5px 15px 5px;
}



/* AEV This style made the tagline too widely spaced
#logo-img + #tagline { line-height: 3.1em }
*/

.gallery .gallery-caption{color:#888;font-size:12px;margin:0 0 0px /* 12px aev*/;}

#header #logo #tagline { 
/*aev font-size: 14px;  */
font-family: 'Maven Pro', sans-serif; color: #767676; font-style: normal; font-weight: 400; }



.blog-big .meta {
    opacity: 0.9;
    filter: alpha(opacity=40);
}

.wp-caption {
    background: #6f87c2;
   
}

.wp-caption p.wp-caption-text {
    color: #fff;
	font-family: 'Cherry Cream Soda', sans-serif;
	font-size:10px;
}

.wc-gallery .gallery-center {
	margin-left: 0;  /*  auto;  aev*/
	margin-right: 0; /*  auto;  aev*/
}
	
body .wc-gallery .gallery-caption {
		display: block; /*aev this was set to none - that caused the captions to disappear on my phone! */
	}

/*aev formatting captcha */
#respond input[type="text"] {
    height: 34px;
    margin-top: 30px;
}

#respond p label {
    position: absolute;
    left: 11px;
    top: 30px;
}